<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                    <div class="search-box-wrapper">
                        <form>
                            <input type="text" name="srch" placeholder="Job name, Training etc..">
                            <input type="submit" name="">
                        </form>
                    </div>
                    
                    <div class="emp-candi-box">
                        <h5>John Doe</h5>
                        <p><strong>Job: </strong>Painting</p>
                        <p><strong>Location: </strong>USA</p>
                        <div class="emp-candi-btnset">
                            <a href="#" class="btn border">Job Detail</a>
                            <a href="#" class="btn border">View Profile</a>
                        </div>
                    </div>
                    
                    <div class="emp-candi-box">
                        <h5>Krik Doe</h5>
                        <p><strong>Job: </strong>Painting</p>
                        <p><strong>Location: </strong>USA</p>
                        <div class="emp-candi-btnset">
                            <a href="#" class="btn border">Job Detail</a>
                            <a href="#" class="btn border">View Profile</a>
                        </div>
                    </div>
                    
                </div>
            </div>    
        </div>
    </div>
</div>
